{
    "version": "1.0.0.6",
    "description": "Extension association program used mostly with scoop.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:76A019CD133FBAC2D82E4A8816D9265D8880BE10C5D351F9E45EC541BC1F1B328473C3256370BBF64849BCA18C81DE16A52F6185D98EC3BEF78998DFEA97DE96",
    "url": "https://git.kunago.com/kunago/scoop-bucket/raw/master/programs/kunago_file_assoc/kunago_file_assoc-1.0.0.6.7z",
    "bin": [
        "kunago_file_assoc.exe",
        "kunago_file_assoc_admin.exe"
    ],
    "shortcuts": [
        [
            "kunago_file_assoc.exe",
            "Kunago file association"
        ],
        [
            "kunago_file_assoc_admin.exe",
            "Kunago file association (admin)"
        ]
    ]
}
